SEQ_RELEASE(9)

NAME
seq_release - free the structures associated with sequential file.

SYNOPSIS

int seq_release (struct inode * inode, struct file * file);

ARGUMENTS

inode
    file->f_dentry->d_inode

file
    file in question

DESCRIPTION

Frees the structures associated with sequential file; can be used as ->f_op->release if you don't have private data to destroy.